<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.defaults/1">
    <module_version install_time="1416337516032" last="true" origin="installer" specification_version="1.28.1">
        <file crc="1152392083" name="config/Modules/org-netbeans-modules-defaults.xml"/>
        <file crc="2628445128" name="modules/locale/org-netbeans-modules-defaults_ja.jar"/>
        <file crc="3122614967" name="modules/locale/org-netbeans-modules-defaults_pt_BR.jar"/>
        <file crc="967529577" name="modules/locale/org-netbeans-modules-defaults_ru.jar"/>
        <file crc="4201205998" name="modules/locale/org-netbeans-modules-defaults_zh_CN.jar"/>
        <file crc="1578339757" name="modules/org-netbeans-modules-defaults.jar"/>
    </module_version>
</module>
